= content_for :title do
  = t('.title')

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th
        = t('.table_title')
      th
      th

  tbody
    - @posts.each_with_index do |post, i|
      tr
        th{ scope: :col } = i + 1
        td = post.title
        td.d-flex
          = link_to t('show'), post, class: 'me-4'
          = link_to t('edit'), edit_post_path(post), class: 'me-4'
          = link_to t('destroy'), post, data: { confirm: t('destroy_confirmation') }, method: :delete

= link_to t('new'), new_post_path
